[mod_python] Compiling on X86_64?

Nick nick at dd.revealed.net
Fri Dec 9 16:26:16 EST 2005

Jim Gallacher wrote:
> Personally, I think the correct answer to the problem is "use Debian"
> which seems to be the only platform that *does* ship with the more
> recent flex. But since people will insist on using other platforms... ;)

Silly people ;-)


More information about the Mod_python mailing list